MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-17 18:252006-06-29 09:15
Reporterabv 
Assigned Toabv 
PrioritynoneSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSWindows NTOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000011: Improvement of DRAW on WNT
DescriptionCreated an attachment (DrawNT-imp-upd-121101.tar.gz)
Files of sources
TagsNo tags attached.
Test case number
Attached Filesgz file icon DrawNT-imp-upd-121101.tar.gz (4,375 bytes) 2001-11-17 14:28
zip file icon OCC11_results.zip (20,852 bytes) 2002-07-26 15:03
zip file icon OCC11_bug_fixes.zip (32,496 bytes) 2002-08-02 17:25

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-19 15:29 bugmaster Product Version 4.0 => dev
2001-11-19 15:29 bugmaster Status new => resolved
2001-11-28 15:42 bugmaster Status resolved => assigned
2001-11-28 15:42 bugmaster Assigned To ifv => abv
2002-06-05 19:59 bugmaster Status assigned => resolved
2002-06-05 20:04 bugmaster Status resolved => @-1@
2002-06-05 20:08 bugmaster Status @-1@ => assigned
2002-07-26 19:28 bugmaster CC => mkv, imv
2002-09-12 12:19 bugmaster Status assigned => closed
2002-09-12 12:19 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker